Subject: bug#10602: Visiting archives changes directory time

From: Juri Linkov <[email-masked]>
Date: Tue, 09 Dec 2014 02:34:30 +0200

forcemerge 2295 10602
thanks

> This is also marked as pending, but has not been applied in two years...

Sorry, I forgot to merge it with bug#2295 where I already installed
this patch two years ago.